<!DOCTYPE html>
<html lang="es">

<head>
    <meta charset="UTF-8">
    <title>Calcular</title>
    <link rel="stylesheet" href="style.css">

    <script type="text/javascript" src="metodos.js"></script>
    <script src="https://cdn.jsdelivr.net/npm/sweetalert2@10"></script>
    <link rel="stylesheet" href="https://use.fontawesome.com/releases/v5.1.1/css/all.css" integrity="sha384-O8whS3fhG2OnA5Kas0Y9l3cfpmYjapjI0E4theH4iuMD+pLhbf6JI0jIMfYcK3yZ" crossorigin="anonymous">
</head>


<body onload="cargarArrays()">
    
    <div class="container" id="container-form">
        <h2 style="text-align: center; margin-bottom: 16px;">Tarea 26/11/2020</h2>

    <form class="formulario">

        <div class="row">
            <div class="col-25">
                <label for="titulo">Hora actual en segundos: </label>
            </div>
            <div class="col-75">
                <input type="number" id="segundos" class="field" disabled>
            </div>
        </div>

        <div class="row">
            <input id="btn-agg" type="button" value="Calcular" onclick="calculo()">
        </div>

        
        <div class="row">
            <div class="col-25">
                <label for="titulo">Ingresar base de triangulo </label>
            </div>
            <div class="col-75">
                <input type="number" id="base" class="field">
            </div>
        </div>
        <div class="row">
            <div class="col-25">
                <label for="titulo">Ingresar altura de triangulo </label>
            </div>
            <div class="col-75">
                <input type="number" id="altura" class="field">
            </div>
        </div>

        <div class="row">
            <div class="col-25">
                <label for="titulo">El resultado del area es: </label>
            </div>
            <div class="col-75">
                <input type="number" id="area" class="field" disabled>
            </div>
        </div>

        <div class="row">
            <input id="btn-agg" type="button" value="Calcular" onclick="triangulo()">
        </div>

        <div class="row">
            <div class="col-25">
                <label for="titulo">Ingresar numero para raiz cuadrada</label>
            </div>

            <div class="col-75">
                <input type="number" id="numraiz" class="field">
            </div>
        </div>
        <div class="row">
            <div class="col-25">
                <label for="titulo">Resultado de raiz es:</label>
            </div>

            <div class="col-75">
                <input type="number" id="raiz" class="field" disabled>
            </div>
        </div>

        <div class="row">
            <input id="btn-agg" type="button" value="Calcular" onclick="calraiz()">
        </div>

        <div class="row">
            <div class="col-25">
                <label for="titulo">Ingresar texto</label>
            </div>
            <div class="col-75">
                <input id="palabra" class="field">
            </div>
        </div>

        <div class="row">
            <div class="col-25">
                <label for="titulo">La longitud de la cadena es:</label>
            </div>
            <div class="col-75">
                <input type="number" id="numtexto" class="field" disabled>
            </div>
        </div>

        <div class="row">
            <input id="btn-agg" type="button" value="Calcular" onclick="textocadena()">
        </div>
        
        <div class="row">
            <div class="col-25">
                <label for="titulo">Arreglo 1:</label>
            </div>
            <div class="col-75">
                <input id="arreglo1" class="field" disabled>
            </div>
        </div>

        <div class="row">
            <div class="col-25">
                <label for="titulo">Arreglo 2:</label>
            </div>
            <div class="col-75">
                <input id="arreglo2" class="field" disabled>
            </div>
        </div>

        <div class="row">
            <div class="col-25">
                <label for="titulo">Resultado uniendo ambos arreglos</label>
            </div>
            <div class="col-75">
                <input id="resultado_arreglo" class="field" disabled>
            </div>
        </div>

        <div class="row">
            <input id="btn-agg" type="button" value="Calcular" onclick="diasemana()">
        </div>


        <div class="row">
            <div class="col-25">
                <label for="titulo">Version del navegador:</label>
            </div>
            <div class="col-75">
                <input id="version_nav" class="field" disabled>
            </div>
        </div>

        <div class="row">
            <input id="btn-agg" type="button" value="Calcular" onclick="versionapp()">
        </div>

        <div class="row">
            <div class="col-25">
                <label form="titulo">Altura de pagina:</label>
            </div>
            <div class="col-75">
                <input id="altura-pagina" class="field" disabled>
            </div>
        </div>

        <div class="row">
            <div class="col-25">
                <label form="titulo">Ancho de pagina:</label>
            </div>
            <div class="col-75">
                <input id="ancho" class="field" disabled>
            </div>
        </div>

        <div class="row">
            <input id="btn-agg" type="button" value="Calcular" onclick="tamanopagina()">
        </div>

        <br><br>

        <div class="row">
            <input id="btn-agg" type="button" value="Imprimir" onclick="imprimirpagina()">
        </div>

    </form>

</body>


